<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>OBISDB.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Thug Archer</Source>
      <Dest>強奪団の悪漢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Outlaw Warrior</Source>
      <Dest>強奪団の無法者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Plunderer Warrior</Source>
      <Dest>強奪団の略奪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Plunderer Mage</Source>
      <Dest>強奪団の略奪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Marauder Warrior</Source>
      <Dest>強奪団の襲撃者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Plunderer Archer</Source>
      <Dest>強奪団の略奪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Outlaw Mage</Source>
      <Dest>強奪団の無法者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Highwayman Warrior</Source>
      <Dest>強奪団の追いはぎ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Marauder Mage</Source>
      <Dest>強奪団の襲撃者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver</Source>
      <Dest>強奪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Highwayman Mage</Source>
      <Dest>強奪団の追いはぎ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Warrior</Source>
      <Dest>強奪団の戦士</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Highwayman Archer</Source>
      <Dest>強奪団の追いはぎ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Thug Warrior</Source>
      <Dest>強奪団の悪漢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Exalted Lieutenant</Source>
      <Dest>強奪団の高位補佐</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Lieutenant Overseer</Source>
      <Dest>強奪団の監督補佐</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Chief Lieutenant</Source>
      <Dest>強奪団の長補佐</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Thug Mage</Source>
      <Dest>強奪団の悪漢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Lieutenant</Source>
      <Dest>強奪団の補佐</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Outlaw Archer</Source>
      <Dest>強奪団の無法者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Archer</Source>
      <Dest>強奪団の射手</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Marauder Archer</Source>
      <Dest>強奪団の襲撃者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Lord</Source>
      <Dest>強奪団の長</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Mage</Source>
      <Dest>強奪団の魔術師</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Reaver Raid Lieutenant</Source>
      <Dest>強奪団の強襲補佐</Dest>
    </String>
  </Content>
</SSTXMLRessources>
